[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libcwiid: Shared libraries for cwiid

Name:libcwiid
Release:0.6.00-3mamba
Architecture:x86_64
Group:System/Libraries
Description:This package contains shared libraries for cwiid.
Size:99.23 KB
Download:libcwiid-0.6.00-3mamba.x86_64.rpm
Source RPM:cwiid
Provides:acc.so()(64bit) cwiid.so()(64bit) ir_ptr.so()(64bit) libcwiid.so.1()(64bit) nunchuk_acc.so()(64bit) libcwiid[=0.6.00-3mamba]
Requires:/sbin/ldconfig(ldconfig|ldconfig-multilib) /sbin/ldconfig(ldconfig|ldconfig-multilib) libbluetooth.so.3()(64bit)(libbluetooth|libbluetooth4) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libcwiid.so.1()(64bit) libm.so.6()(64bit) libm.so.6(GLIBC_2.2.5)(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libpthread.so.0(GLIBC_2.3.2)(64bit) libpython2.7.so.1.0()(64bit) librt.so.1()(64bit) librt.so.1(GLIBC_2.2.5)(64bit) python(abi)(python26|python27|python3|python3|python33|python33|python36)[=2.7]
RPM requirements:/sbin/ldconfig(ldconfig|ldconfig-multilib) libbluetooth.so.3()(64bit)(libbluetooth|libbluetooth4) glibc glibc libpython27 glibc python(abi)(python26|python27|python3|python3|python33|python33|python36)
Required by:ardour(x86_64) cwiid(x86_64) libcwiid-devel(x86_64)
Build required by:
Filenames:/usr/lib/python2.7/site-packages/cwiid-0.6.00-py2.7.egg-info /usr/lib/python2.7/site-packages/cwiid.so /usr/lib64/cwiid /usr/lib64/cwiid/plugins /usr/lib64/cwiid/plugins/acc.so /usr/lib64/cwiid/plugins/ir_ptr.so /usr/lib64/cwiid/plugins/nunchuk_acc.so /usr/lib64/libcwiid.so.1 /usr/lib64/libcwiid.so.1.0 /usr/share/doc/libcwiid-0.6.00 /usr/share/doc/libcwiid-0.6.00/AUTHORS /usr/share/doc/libcwiid-0.6.00/COPYING

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.